低危 Google Chrome up to 36.0.1985.143 Extension Debugger 访问控制漏洞

CVE编号

CVE-2014-3172

利用情况

暂无

补丁情况

官方补丁

披露时间

2014-08-27
漏洞描述
Google Chrome是一款流行的WEB浏览器。

Google Chrome 37.0.2062.94之前版本browser/extensions/api/debugger/debugger_api.cc中的Debugger extension API未验证标签的URL就进行操做,允许远程攻击者利用漏洞通过受限制的URL绕过访问限制,执行未授权操作。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://www.google.com/chrome/browser/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(including)
37.0.2062.93
运行在以下环境
应用 google chrome 37.0.2062.0 -
运行在以下环境
应用 google chrome 37.0.2062.1 -
运行在以下环境
应用 google chrome 37.0.2062.10 -
运行在以下环境
应用 google chrome 37.0.2062.11 -
运行在以下环境
应用 google chrome 37.0.2062.12 -
运行在以下环境
应用 google chrome 37.0.2062.13 -
运行在以下环境
应用 google chrome 37.0.2062.14 -
运行在以下环境
应用 google chrome 37.0.2062.15 -
运行在以下环境
应用 google chrome 37.0.2062.16 -
运行在以下环境
应用 google chrome 37.0.2062.17 -
运行在以下环境
应用 google chrome 37.0.2062.18 -
运行在以下环境
应用 google chrome 37.0.2062.19 -
运行在以下环境
应用 google chrome 37.0.2062.2 -
运行在以下环境
应用 google chrome 37.0.2062.20 -
运行在以下环境
应用 google chrome 37.0.2062.21 -
运行在以下环境
应用 google chrome 37.0.2062.22 -
运行在以下环境
应用 google chrome 37.0.2062.23 -
运行在以下环境
应用 google chrome 37.0.2062.24 -
运行在以下环境
应用 google chrome 37.0.2062.25 -
运行在以下环境
应用 google chrome 37.0.2062.26 -
运行在以下环境
应用 google chrome 37.0.2062.27 -
运行在以下环境
应用 google chrome 37.0.2062.28 -
运行在以下环境
应用 google chrome 37.0.2062.29 -
运行在以下环境
应用 google chrome 37.0.2062.3 -
运行在以下环境
应用 google chrome 37.0.2062.30 -
运行在以下环境
应用 google chrome 37.0.2062.31 -
运行在以下环境
应用 google chrome 37.0.2062.32 -
运行在以下环境
应用 google chrome 37.0.2062.33 -
运行在以下环境
应用 google chrome 37.0.2062.34 -
运行在以下环境
应用 google chrome 37.0.2062.35 -
运行在以下环境
应用 google chrome 37.0.2062.36 -
运行在以下环境
应用 google chrome 37.0.2062.37 -
运行在以下环境
应用 google chrome 37.0.2062.39 -
运行在以下环境
应用 google chrome 37.0.2062.4 -
运行在以下环境
应用 google chrome 37.0.2062.43 -
运行在以下环境
应用 google chrome 37.0.2062.44 -
运行在以下环境
应用 google chrome 37.0.2062.45 -
运行在以下环境
应用 google chrome 37.0.2062.46 -
运行在以下环境
应用 google chrome 37.0.2062.47 -
运行在以下环境
应用 google chrome 37.0.2062.48 -
运行在以下环境
应用 google chrome 37.0.2062.49 -
运行在以下环境
应用 google chrome 37.0.2062.5 -
运行在以下环境
应用 google chrome 37.0.2062.50 -
运行在以下环境
应用 google chrome 37.0.2062.51 -
运行在以下环境
应用 google chrome 37.0.2062.52 -
运行在以下环境
应用 google chrome 37.0.2062.53 -
运行在以下环境
应用 google chrome 37.0.2062.54 -
运行在以下环境
应用 google chrome 37.0.2062.55 -
运行在以下环境
应用 google chrome 37.0.2062.56 -
运行在以下环境
应用 google chrome 37.0.2062.57 -
运行在以下环境
应用 google chrome 37.0.2062.58 -
运行在以下环境
应用 google chrome 37.0.2062.59 -
运行在以下环境
应用 google chrome 37.0.2062.6 -
运行在以下环境
应用 google chrome 37.0.2062.60 -
运行在以下环境
应用 google chrome 37.0.2062.61 -
运行在以下环境
应用 google chrome 37.0.2062.62 -
运行在以下环境
应用 google chrome 37.0.2062.63 -
运行在以下环境
应用 google chrome 37.0.2062.64 -
运行在以下环境
应用 google chrome 37.0.2062.65 -
运行在以下环境
应用 google chrome 37.0.2062.66 -
运行在以下环境
应用 google chrome 37.0.2062.67 -
运行在以下环境
应用 google chrome 37.0.2062.68 -
运行在以下环境
应用 google chrome 37.0.2062.69 -
运行在以下环境
应用 google chrome 37.0.2062.7 -
运行在以下环境
应用 google chrome 37.0.2062.70 -
运行在以下环境
应用 google chrome 37.0.2062.71 -
运行在以下环境
应用 google chrome 37.0.2062.72 -
运行在以下环境
应用 google chrome 37.0.2062.73 -
运行在以下环境
应用 google chrome 37.0.2062.74 -
运行在以下环境
应用 google chrome 37.0.2062.75 -
运行在以下环境
应用 google chrome 37.0.2062.76 -
运行在以下环境
应用 google chrome 37.0.2062.77 -
运行在以下环境
应用 google chrome 37.0.2062.78 -
运行在以下环境
应用 google chrome 37.0.2062.8 -
运行在以下环境
应用 google chrome 37.0.2062.80 -
运行在以下环境
应用 google chrome 37.0.2062.81 -
运行在以下环境
应用 google chrome 37.0.2062.89 -
运行在以下环境
应用 google chrome 37.0.2062.9 -
运行在以下环境
应用 google chrome 37.0.2062.90 -
运行在以下环境
应用 google chrome 37.0.2062.91 -
运行在以下环境
应用 google chrome 37.0.2062.92 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
37.0.2062.120-1
运行在以下环境
系统 debian_7 chromium-browser * Up to
(excluding)
37.0.2062.120-1~deb7u1
运行在以下环境
系统 opensuse_12.3 chromium-browser * Up to
(excluding)
37.0.2062.94-1.55.3
运行在以下环境
系统 opensuse_13.1 chromium-browser * Up to
(excluding)
37.0.2062.94-50.1
运行在以下环境
系统 ubuntu_12.04.5_lts chromium-browser * Up to
(excluding)
37.0.2062.94-0ubuntu0.12.04.1~pkg909
运行在以下环境
系统 ubuntu_14.04.6_lts chromium-browser * Up to
(excluding)
37.0.2062.94-0ubuntu0.14.04.1~pkg1042
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-264 权限、特权和访问控制
阿里云安全产品覆盖情况